# 
# runasand <runa.sandvik@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: The Tor Project\n"
"Report-Msgid-Bugs-To: https://trac.torproject.org/projects/tor\n"
"POT-Creation-Date: 2008-07-12 05:29+0000\n"
"PO-Revision-Date: 2011-08-10 11:10+0000\n"
"Last-Translator: \n"
"Language-Team: translations@vidalia-project.net\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: he\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"

msgctxt "BundleSetupCaption"
msgid "${BUNDLE_NAME} setup"
msgstr "התקנת ${BUNDLE_NAME}"

msgctxt "BundleWelcomeText"
msgid ""
"This wizard will guide you through the installation of Tor, Vidalia, Polipo, and Torbutton.\n"
"\n"
"Tor is a system for using the Internet anonymously, helping you anonymize Web browsing and publishing, instant messaging, IRC, and more. Vidalia is a GUI that helps you control, monitor, and configure Tor.\n"
"\n"
"Polipo is a caching web proxy that helps increase performance of browsing the web through Tor.\n"
"\n"
"Torbutton is a Firefox extension that allows you to quickly enable or disable anonymous web browsing.\n"
"\n"
"If you have previously installed Tor, Vidalia, Polipo, or Firefox, please make sure they are not running before continuing this installation.\n"
"\n"
"$_CLICK"
msgstr ""

msgctxt "BundleWelcomeTitle"
msgid "Welcome to the ${BUNDLE_NAME} Setup Wizard"
msgstr "ברוכים הבאים לאשף התקנת ${BUNDLE_NAME}"

msgctxt "BundleLinkText"
msgid "${TOR_NAME} installation documentation"
msgstr "מסמכי התקנה של ${TOR_NAME}"

msgctxt "BundleFinishText"
msgid ""
"Installation is complete.\n"
"Please see https://www.torproject.org/docs/tor-doc-windows to learn how to configure your applications to use Tor.\n"
"\n"
"If you installed Torbutton, you will need to restart Firefox."
msgstr ""
"ההתקנה הסתיימה.\n"
"אנא ראה https://www.torproject.org/docs/tor-doc-windows על מנת ללמוד כיצד להגדיר את התוכנות לשימוש ב-Tor.\n"
"\n"
" אם התקנת Torbutton יש צורך להתחיל מחדש את Firefox."

msgctxt "BundleRunNow"
msgid "Run installed components now"
msgstr "הרץ רכיבים מותקנים כעת"

msgctxt "VidaliaGroupDesc"
msgid "Vidalia is a GUI that helps you control, monitor, and configure Tor."
msgstr "Vidalia הינו ממשק גרפי המאפשר שליטה, ניטור והגדרת Tor."

msgctxt "VidaliaUninstDesc"
msgid "Remove ${VIDALIA_DESC}."
msgstr "הסר ${VIDALIA_DESC}."

msgctxt "VidaliaSetupCaption"
msgid "${VIDALIA_NAME} setup"
msgstr "התקנת ${VIDALIA_NAME}"

msgctxt "VidaliaWelcomeText"
msgid ""
"This wizard will guide you through the installation of Vidalia, a GUI that helps you control, monitor, and configure Tor.\n"
"\n"
"$_CLICK"
msgstr ""
"אשף זה ידריך אותך במהלך התקנת Vidalia, ממשק גרפי העוזר בשליטה, ניטור והגדרת Tor.\n"
"\n"
"$_CLICK"

msgctxt "VidaliaWelcomeTitle"
msgid "Welcome to the ${VIDALIA_NAME} Setup Wizard"
msgstr "ברוכים הבאים לאשף התקנת ${VIDALIA_NAME}"

msgctxt "VidaliaLinkText"
msgid "${VIDALIA_NAME} homepage"
msgstr "עמוד הבית של ${VIDALIA_NAME}"

msgctxt "VidaliaAppDesc"
msgid "Vidalia is a GUI that helps you control, monitor, and configure Tor."
msgstr "Vidalia הינו ממשק גרפי המאפשר שליטה, ניטור והגדרת Tor."

msgctxt "VidaliaStartup"
msgid "Run At Startup"
msgstr "הרץ בעת אתחול"

msgctxt "VidaliaStartupDesc"
msgid "Automatically run ${VIDALIA_NAME} at startup."
msgstr "הרץ ${VIDALIA_NAME} אוטומטית בעת אתחול."

msgctxt "VidaliaShortcuts"
msgid "Add to Start Menu"
msgstr "הוסף לתפריט התחלה"

msgctxt "VidaliaShortcutsDesc"
msgid "Add ${VIDALIA_NAME} to your Start menu."
msgstr "הוסף את ${VIDALIA_NAME} לתפריט התחלה."

msgctxt "VidaliaRunNow"
msgid "Run ${VIDALIA_NAME}"
msgstr "הרץ את ${VIDALIA_NAME} כעת"

msgctxt "TorGroupDesc"
msgid ""
"Tor is a system for using the Internet anonymously, helping you anonymize "
"Web browsing and publishing, instant messaging, IRC, and more."
msgstr ""
"Tor היא מערכת לשימוש אנונימי באינטרנט, לגלישה ופרסום אתרי רשת, תקשרות מסרים "
"מידיים, IRC ועוד."

msgctxt "TorUninstDesc"
msgid "Remove ${TOR_DESC}."
msgstr "הסר ${TOR_DESC}."

msgctxt "TorAppDesc"
msgid "Install ${TOR_DESC}."
msgstr "התקן ${TOR_DESC}."

msgctxt "TorAskOverwriteTorrc"
msgid ""
"You already have a Tor configuration file.$\n"
"$\n"
"Do you want to overwrite it with the default sample configuration file?"
msgstr ""
"קובץ הגדרות Tor נמצא.$\n"
"$\n"
"האם ברצונך להחליפו בקובץ הגדרות ברירת המחדל?"

msgctxt "TorDocumentation"
msgid "Documentation"
msgstr "מסמכים"

msgctxt "TorDocumentationDesc"
msgid "Install ${TOR_NAME} documentation."
msgstr "התקן מסמכי ${TOR_NAME}."

msgctxt "TorShortcuts"
msgid "Add to Start Menu"
msgstr "הוסף לתפריט התחלה"

msgctxt "TorShortcutsDesc"
msgid "Add ${TOR_NAME} to your Start menu."
msgstr "הוסף את ${TOR_NAME} לתפריט התחלה."

msgctxt "PolipoGroupDesc"
msgid ""
"Polipo is a caching web proxy that increases performance of web browsing "
"through Tor."
msgstr ""

msgctxt "PolipoUninstDesc"
msgid "Remove ${POLIPO_DESC}."
msgstr ""

msgctxt "PolipoAppDesc"
msgid "Install ${POLIPO_DESC}."
msgstr ""

msgctxt "PolipoShortcuts"
msgid "Add to Start Menu"
msgstr ""

msgctxt "PolipoShortcutsDesc"
msgid "Add ${POLIPO_NAME} to your Start menu."
msgstr ""

msgctxt "PolipoStartup"
msgid "Run At Startup"
msgstr ""

msgctxt "PolipoStartupDesc"
msgid "Automatically run ${POLIPO_NAME} at startup."
msgstr ""

msgctxt "TorbuttonGroupDesc"
msgid ""
"Torbutton is a Firefox extension that allows you to quickly enable or "
"disable anonymous web browsing."
msgstr ""
"Torbutton הינה הרחבת Firefox המאפשרת הפעלה וכיבוי מהיר של גלישה אנונימית."

msgctxt "TorbuttonUninstDesc"
msgid "Remove ${TORBUTTON_DESC}."
msgstr "הסר ${TORBUTTON_DESC}."

msgctxt "TorbuttonAppDesc"
msgid "Install ${TORBUTTON_DESC}."
msgstr "התקן ${TORBUTTON_DESC}."

msgctxt "TorbuttonAddToFirefox"
msgid "Add to Firefox"
msgstr "הוסף ל-Firefox"

msgctxt "TorbuttonAddToFirefoxDesc"
msgid "Add the ${TORBUTTON_DESC} extension to Firefox."
msgstr "הוסף את הרחבת ${TORBUTTON_DESC} ל-Firefox."

msgctxt "TorbuttonFirefoxNotFound"
msgid "Firefox was not found on your system. Not installing Torbutton."
msgstr "Firefox לא נמצא במערכת. לא מתקין Torbutton."

msgctxt "AppData"
msgid "Application Data"
msgstr "מידע תוכנה"

msgctxt "AppDataUninstDesc"
msgid "Remove saved application data and configuration files."
msgstr "הסר מידע תוכנה שמור וקבצי הגדרה."

msgctxt "LanguageCode"
msgid "en"
msgstr "he"

msgctxt "FirefoxWarningPageTitle"
msgid "Firefox is not installed"
msgstr ""

msgctxt "FirefoxWarningPageSubtitle"
msgid ""
"We recommend that you install Firefox before continuing, for best safety."
msgstr ""

msgctxt "FirefoxWarningPageUpperText"
msgid ""
"The Mozilla Firefox Web browser is not installed on your computer.\n"
"Tor will work with other browsers, such as Internet Explorer, but\n"
"is easier to use with Firefox, which also does a better job of\n"
"protecting your anonymity.\n"
"\n"
"If you would like to install Firefox, please press Cancel, then go\n"
"to the Firefox download page at"
msgstr ""

msgctxt "FirefoxWarningPageLowerText"
msgid ""
"When you are done installing Firefox, you can once again run the\n"
"Tor installer.\n"
"\n"
"Or, if you would prefer to install Tor without Firefox, simply\n"
"press Next to continue."
msgstr ""


